
@media (max-width: 1430px) {	
	.a__close {
		display: none;
	}
}

@media (max-width: 1199px) {
	html, body,
	.page {
		min-width: 1000px;
	}
	
	.wrapper {
		width: 970px;
	}
	
	.header {
		height: 166px;
	}
	
	.header > .wrapper {
		padding: 23px 0px 33px;
	}
	
	.menu {
		margin: 0px -12px;
	}
	
	.menu__item-a {
		display: inline-block;
		max-width: 153px;
		padding: 9px 12px;
	}
	
	.header__phone {
		margin-bottom: 36px;
	}
	
	.a__search {
		margin-left: 0;
		position: absolute;
		right: 0;
		top: -28px;
	}
	
	.a__logo {
		top: 16px;
	}
	
	.a__logo img {
		width: 342px;
	}
	
	.section__content {
		background: #ffffff;
	}
	
	.content__wrap {
		padding: 20px 0px 98px;
	}
	
	.ticket__cost-info {
		padding-bottom: 17px;
	}
	
	.col2 {
		width: 219px;
	}
	
	.footer__top {
		padding: 63px 0px 39px;
	}
	
	.footer__column {
		margin-right: 41px;
	}
	
	.footer__column__1 {
		width: 175px;
	}
	
	.footer__column__2 {
		width: 140px;
		margin-right: 10px;
	}
	
	.footer__column__3 {
		margin-right: 15px;
	}
	
	.footer__column__4 {
		width: 140px;
		margin-right: 10px;
	}
	
	.footer__column__5 {
		margin-right: 0;
		width: 102px;
	}
	
	.copy {
		padding: 32px 25px 48px;
		width: 216px;
	}
	
	.copy:after {
		background-size: contain;
		width: 216px;
	}
	
	.copy__company small {
		line-height: 24px;
		margin-bottom: -6px;
	}
	
	.footer__menu-a {
		font-size: 14px;
		line-height: 20px;
	}
	
	.footer__item .a__more {
		font-size: 18px;
		line-height: 24px;
		margin-top: 2px;
		padding: 12px 10px 14px;
    	width: 175px;
	}
	
	.search__form,
	.sub__menu-section {
		top: 165px;
		min-width: 1000px;
	}
	
	.menu__item:after {
		top: 76px;
	}
	
	.programs__list__item, 
	.header__contacts__item {
		width: 318px;
	}
	
	.programs__list__item + .programs__list__item,
	.header__contacts__item + .header__contacts__item {
		margin-left: 8px;
	}
	
	.programs__list h2 {
		padding-top: 183px;
	}
	
	.header__contacts__item:first-child {
		text-align: left;
	}
	
	.header__contacts__item:last-child {
		text-align: right;
	}
	
	.header__contacts-metro + .header__contacts-metro {
		margin-top: 5px;
	}
	
	.header__top {
		padding-bottom: 63px;
	}
	
	.main__slider .wrapper {
		width: 100%;
	}
	
	.bx-wrapper .bx-prev {
		margin-left: -485px;
	}
	
	.bx-wrapper .bx-next {
		margin-right: -485px;
	}
	
	.title__block {
		font-size: 30px;
	}
	
	.planetarium__list {
		margin: -2px -3px 101px;
	}
	
	.planetarium__list__item {
		margin: 0px 3px 7px;
		width: 238px;
	}
	
	.planetarium__list__item img {
		display: block;
	}
	
	.planetarium__list__item h4 {
		font-weight: bold;
		padding: 0px 30px;
		top: 50px;
	}
	
	.hall__planetarium {
		padding-bottom: 299px;
	}
	
	.hall__planetarium__info {
		width: 430px;
	}
	
	.hall__planetarium__info h2 {
		font-size: 24px;
		margin-bottom: 24px;
	}
	
	.hall__planetarium:after {
		background-position: center bottom;
		background-size: contain;
		left: 0px;
		margin-left: 0px;
		width: 100%;
	}
	
	.cloud__bottom1, .cloud__bottom3 {
		bottom: 250px;
	}
	
	.subscriptions__info__item + .subscriptions__info__item {
		margin-left: 47px;
	}
	
	.subscriptions__filter {
		padding: 28px 15px 36px;
	}

	.form__item-select{
    	width: 165px;
	}

	.form__item-checkbox + .form__item-checkbox {
		margin-left: 45px;
	}
	
	/*.form__item-buttom {
		margin-left: 0;
		margin-top: 28px;
	}*/
	
	.col1 {
		width: 48px;
	}
	
	.col6 {
		width: 229px;
	}
	
	.col7, .td__cost {
		display: none;
	}
	
	.info__table-left {
		width: 436px;
	}
	
	.block__border__padding {
		padding: 6px;
	}
	
	.info__table-right {
		margin-left: 422px;
		padding-right: 7px;
	}
	
	.info__table-right .scrollbar {
		height: 441px;
	}
	
	.banner {
		height: 158px;
	}
	
	.left__form, .right__form {
		width: 419px;
	}
	
	.right__form {
		margin-left: 36px;
	}
	
	.goups__list__tab__item {
		width: 156px;
	}
	
	.goups__list__tab__item + .goups__list__tab__item {
		margin-left: 6px;
	}
	
	.groups__h4 {
		line-height: 18px;
	}
	
	.group__in {
		padding: 25px 57px 26px 39px;
	}
	
	.group__in-h3 {
		max-width: 423px;
	}
	
	.zal__info {
		display: block;
		margin-left: 237px;
		padding-right: 15px;
		width: auto;
	}
	
	.zal__info p {
		margin-bottom: 5px;
	}
	
	.full__wrap {
		margin-left: 0px;
		margin-right: 0;
	}
	
	.planetary__info-img + .col50 .zal__info {
		margin-left: 11px;
	}
	
	.groups__zakaz {
		padding: 33px 31px 38px;
		width: 446px;
	}
	
	.right__zakaz {
    	margin-left: 78px;
	}
	
	.right__zakaz:before {
		margin-top: -85px;
    	left: -64px;
	}
	
	.tickets__list-content {
		margin-left: 74px;
	}
	
	.attention {
		margin-top: 7px;
	}
	
	.tickets__list__item {
		padding-bottom: 17px;
	}
	
	.tickets__list-first {
		padding-bottom: 20px;
	}
	
	.planet__list__item {
		line-height: 28px;
	}
	
	.special__list-vertical {
		line-height: 80px;
	}
	
	.planet__list {
		padding-right: 20px;
	}
	
	.planet__list .attention {
		font-size: 14px;
		line-height: 16px;
	}
	
	.group__special {
		padding: 25px 28px 26px 28px;
	}
	
	.group__special .group__in-h3 {
		max-width: none;
	}
	
	.write__special {
		margin-left: 20px;
		width: 282px;
	}
	
	.special__list-content {
		margin-left: 131px;
	}
	
	.full__wrap-inner {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.romantic__left {
		padding-top: 34px;
	}
	
	.romantic__right-small .romantic__info {
		padding-bottom: 39px;
	}
	
	.slider__main_inner__title, .slider__main_inner:before {
		height: 66px;
	}
	
	.slider__main_inner:after {
		top: 66px;
	}
	
	.main__slider_inner__wrapper.bx-wrapper .bx-controls-direction .bx-next {
		margin-right: -484px;
		top: 0;
	}
	
	.main__slider_inner__wrapper.bx-wrapper .bx-controls-direction .bx-prev {
		margin-left: -484px;
		top: 0;
	}
	
	.program__list__item-a img {
		max-width: 90%;
	}
	
	.program__list__item1 {
		margin-left: 9px;
	}
	
	.program__list__item2 {
		margin-left: -13px;
	}
	
	.program__list__item3 {
		margin-left: 0px;
	}
	
	.program__list__item4 {
		margin-left: -14px;
	}
	
	.program__list__item5 {
		margin-left: -50px;
	}
	
	.program__list__item6 {
		margin-left: -3px;
		margin-right: -23px;
	}
	
	.increase__list__item {
		margin: 0px 22px 0px 21px;
		width: 210px;
	}
	
	.increase__list__item:last-child {
		margin-left: 21px;
	}
	
	.magazine__list__item {
		line-height: 304px;
		width: 235px;
	}
	
	.button-in-row {
		margin-top: 0px;
		margin-left: 23px;
	}
	
	.people__list__item img,
	.people__in__img img {
		height: 100%;
		width: auto;
	}
	
	.people__list-info {
		padding: 18px 16px 28px;
	}
	
	.people__in__img {
		height: 558px;
		margin-right: 35px;
		overflow: hidden;
		width: 450px;
	}
	
	.people__in-info h3 {
		margin-top: -5px;
	}
	
	.people__in__table-info {
		width: 158px;
	}
	
	.people__in__table-info .table__img-a h4 {
		padding: 0px 13px;
		top: 31px;
	}
	
	.people__in-info p {
		margin-bottom: 150px;
	}
	
	.people__in__wrapper {
		margin-left: 97px;
		margin-right: 97px;
	}
	
	.spectacle__info__block {
		float: right;
		width: 550px;
	}
	
	.spectacle__left {
		width: 420px;
	}
	
	.spectacle__left__list .table-menu__item-a {
		margin-bottom: 9px;
	}
	
	.pluso__list a {
		margin-left: 0px !important;
		margin-right: 5px !important;
	}
	
	.full__mobile .romantic__info {
		padding-bottom: 27px;
	}
	
	.mobile__list__item {
		margin-right: 32px;
		width: 31%;
	}
	
	.a__help {
		display: none;
	}
	
	.days__block {
		margin-right: 249px;
	}
	
	.schedule__filter {
		padding: 22px 0px 30px;
	}
	
	.table__cell {
		padding: 0px 5px;
	}
	
	.col8 {
		width: 106px;
	}
	
	.col9 {
		width: 95px;
	}
	
	.col10 {
		width: 64px;
	}
	
	.col11 {
		width: 213px;
	}
	
	.col12 {
		display: table-cell;
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 67px;
	}
	
	.table__detail-table tbody tr td {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.table__detail-table tbody tr td.td__title {
		padding-left: 12px;
		padding-right: 12px;
	}
	
	.td__num {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
	.programm__table-content {
		width: 513px;
	}
	
	.programm__table-cost .programm__table-p {
		display: inline-block;
		max-width: 43%;
		vertical-align: top;
	}
	
	.programm__table-cost .color__red {
		max-width: 100%;
		margin-top: 6px;
	}
	
	.planetarium__list-news .planetarium__list__item {
		width: 221px;
	}
	
	.vertical__wrapper .bx-viewport {
		height: 613px !important;
	}
	
	.planetarium__list-news {
		margin-bottom: 30px;
	}
	
	.planetarium__list-news .planetarium__list__item h4 {
		bottom: 10px;
		padding: 0px;
	}
	
	.planetarium__list-news a:hover h4 {
		bottom: 25px;
	}
	
	.day__info-sm {
		margin-bottom: 27px;
	}
	
	.partner__list__item {
		height: 131px;
		line-height: 129px;
		margin: 0px 4px 9px 4px;
		width: 237px;
	}
	
	.partner__list .row {
		margin: 0px -5px 0px -5px;
	}
	
	.partner__list__item img {
		-webkit-transform: scale(0.9);
		   -moz-transform: scale(0.9);
			-ms-transform: scale(0.9);
			 -o-transform: scale(0.9);
				transform: scale(0.9);
	}
	
	.partner__list > .row .partner__list__item:nth-child(3) .partner__list__info {
		left: -105px;
	}
	
	.partner__list__info .a__close {
		display: block;
	}
	
	.col50-right ul {
		margin-bottom: 13px;
	}
	
	.col50-right {
		padding-bottom: 16px;
	}
	
	.col-row-table {
		padding-bottom: 55px;
	}
	
	.group__in {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.planetarium__list-press .planetarium__list__item {
		width: 238px;
	}
	
	.planetarium__list-press {
		margin-bottom: 12px;
	}
	
	.planetarium__img {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.planetarium__img .that__map {
		padding-left: 15px;
	}
	
	.planetarium__img-info {
		left: 15px;
	}
	
	.hidden-sm {
		display: none !important;
	}
	
	.group__what__list-planetarium .zal__info {
		padding-right: 10px;
	}
	
	.group__what__list-planetarium {
		margin-bottom: 23px;
	}
	
	.map__route__info {
		width: 347px;
	}
	
	.map__route {
		margin-right: 383px;
	}
	
	.planetarium__map-plan h2 {
		font-size: 26px;
		left: 43px;
	}
}